## oem-somerville-wartortle-amd-meta 22.04~ubuntu1

=== debian/changelog ===
oem-somerville-wartortle-amd-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Wartortle-Amd. (LP: #1997663)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 29 Sep 2022 13:48:05 +0800
