=== debian/control ===
Source: oem-somerville-wartortle-amd-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b wartortle-amd-jammy-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/wartortle-amd-jammy-ubuntu

Package: oem-somerville-wartortle-amd-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Dell Inspiron 3535, Vostro 3435/3535
 This is a metapackage for Dell PCs:
  * Dell Inspiron 15 3535
  * Dell Vostro 14 3435
  * Dell Vostro 15 3535
 It installs packages needed to support this hardware fully.
