## oem-somerville-wartortle-amd-meta 22.04ubuntu3

=== debian/changelog ===
oem-somerville-wartortle-amd-meta (22.04ubuntu3) jammy; urgency=medium

  * Add AMD Mendocino config support (LP: #1998746)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 05 Dec 2022 14:29:09 +0800

oem-somerville-wartortle-amd-meta (22.04ubuntu2) jammy; urgency=medium

  * Add oem-fix-misc-cnl-disable-pipewire-v4l2 to recommends (LP: #1996283)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 21 Nov 2022 17:07:24 +0800

oem-somerville-wartortle-amd-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Wartortle-Amd. (LP: #1990974)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 29 Sep 2022 13:48:05 +0800
