## oem-somerville-wartortle-amd-meta 22.04ubuntu4

=== debian/changelog ===
oem-somerville-wartortle-amd-meta (22.04ubuntu4) jammy; urgency=medium

  * Update kernel meta to linux-oem-22.04c

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 12 Jan 2023 15:23:07 +0800
