## oem-somerville-wartortle-amd-meta 22.04ubuntu5

=== debian/changelog ===
oem-somerville-wartortle-amd-meta (22.04ubuntu5) jammy; urgency=medium

  * Update the market name for linux-oem-22.04c.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 20 Jul 2023 09:43:14 +0000
