=== debian/control ===
--- 
+++ 
@@ -13,13 +13,19 @@
 Recommends: oem-fix-misc-cnl-disable-pipewire-v4l2
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Wartortle-Amd platform
- This is a metapackage for Somerville Wartortle-Amd platform.
+Description: hardware support for Dell Inspiron 15 3535, Vostro 14 3435, 15 3535
+ This is a metapackage for Dell PCs:
+  * Dell Inspiron 15 3535
+  * Dell Vostro 14 3435
+  * Dell Vostro 15 3535
  It installs packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-wartortle-amd-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Wartortle-Amd platform (factory)
- This is a factory metapackage for Somerville Wartortle-Amd platform.
+Description: hardware support for Dell Inspiron 15 3535, Vostro 14 3435, 15 3535 (factory)
+ This is a factory metapackage for Dell PCs:
+  * Dell Inspiron 15 3535
+  * Dell Vostro 14 3435
+  * Dell Vostro 15 3535
  It installs packages needed to support this hardware fully. (factory)
