## oem-somerville-wartortle-amd-meta 22.04ubuntu8

=== debian/changelog ===
oem-somerville-wartortle-amd-meta (22.04ubuntu8) jammy; urgency=medium

  * Add AMD Barcelo-R support

 -- Leo Lin <leo.lin@canonical.com>  Fri, 22 Dec 2023 13:19:23 +0800

oem-somerville-wartortle-amd-meta (22.04ubuntu7) jammy; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 18 Oct 2023 11:34:46 +0800
