=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Recommends: oem-fix-misc-cnl-disable-pipewire-v4l2
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Dell Inspiron 15 3535, Vostro 14 3435, 15 3535
+Description: hardware support for Dell Inspiron 3535, Vostro 3435/3535
  This is a metapackage for Dell PCs:
   * Dell Inspiron 15 3535
   * Dell Vostro 14 3435
@@ -23,7 +23,7 @@
 Package: oem-somerville-factory-wartortle-amd-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Dell Inspiron 15 3535, Vostro 14 3435, 15 3535 (factory)
+Description: hardware support for Dell Inspiron 3535, Vostro 3435/3535 (factory)
  This is a factory metapackage for Dell PCs:
   * Dell Inspiron 15 3535
   * Dell Vostro 14 3435
