## oem-somerville-wartortle-amd-meta 22.04ubuntu10

=== debian/changelog ===
oem-somerville-wartortle-amd-meta (22.04ubuntu10) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04.

 -- artur <artur.pak@canonical.com>  Tue, 24 Sep 2024 15:18:20 +0800

oem-somerville-wartortle-amd-meta (22.04ubuntu9) jammy; urgency=medium

  * Update kernel to linux-oem-22.04d

 -- Leo Lin <leo.lin@canonial.com>  Thu, 21 Mar 2024 12:53:56 +0800
